import { BaseService, Service } from '@/cool';

@Service('cash')
export class depositService extends BaseService {
  check(data) {
		return this.request({
			url: '/check',
			params: data
		});
	}
}
export default new depositService();